当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 2 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : Kubuntu karmic 升级后, firefox 不能启动
帖子发表于 : 2009-08-30 20:26 
头像

注册: 2007-11-14 17:39
帖子: 441
送出感谢: 0 次
接收感谢: 0 次
Kubuntu karmic 升级后, firefox 不能启动~

终端运行出现的错误:

(crashreporter:4174): Gtk-CRITICAL **: gtk_widget_set_sensitive: assertion `GTK_IS_WIDGET (widget)' failed

(crashreporter:4174): Gtk-CRITICAL **: gtk_widget_set_sensitive: assertion `GTK_IS_WIDGET (widget)' failed


_________________
Twitter@Yunkwan
http://yunkwan.wordpress.com
爱护地球,请尽量避免编译
Linux仿Mac之KDE篇
简单修复Grub2
解决英文环境Opera中文字体问题
解决Linux字体发虚的终极方法(适合用于假如你试过网上的方法都无效)


页首
 用户资料  
 
2 楼 
 文章标题 : Re: Kubuntu karmic 升级后, firefox 不能启动
帖子发表于 : 2009-08-31 22:01 
头像

注册: 2008-09-04 9:09
帖子: 51
地址: 武汉
送出感谢: 0 次
接收感谢: 0 次
ubuntu 9.10 a4现在默认的浏览器是Firefox 3.5,3.0没卸载,但不能用了


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 2 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译